flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ido.ran" <ido....@gmail.com>
Subject Apache Flex Installer need authentication for opensource.adobe.com
Date Tue, 09 Sep 2014 11:36:44 GMT
I'm trying to install Flex and AIR using Apache Flex Installer.
During the installation on the 3rd installation from the end the installer
request to authenticate to opensource.adobe.com.

Anyone know what is the username and password or what is the problem that
cause this authentication to be required?

Thank you,
Ido.



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Apache-Flex-Installer-need-authentication-for-opensource-adobe-com-tp7948.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message